Subject: Re: [bug#42736] [PATCH v2] gnu: emacs-doom-themes: Update to 2.1.6-5.

From: Brett Gilio <[email-masked]>
Date: Fri, 07 Aug 2020 21:29:53 -0500

Applied with c9eb5ad6b0443fafe1cd1a18aae507c1ee5fea1f. Closing.

Thanks!